@import url('https://fonts.googleapis.com/css2?family=Bree+Serif&family=Caveat:wght@400;700&family=Lobster&family=Monoton&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display+SC:ital,wght@0,400;0,700;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Source+Sans+Pro:ital,wght@0,400;0,700;1,700&family=Work+Sans:ital,wght@0,400;0,700;1,700&display=swap');

html {
    scroll-behavior: smooth;
}
body {
    font-family: Arial, sans-serif;
    background-color: #f1f1f1;
    padding: 20px;
}


.renev-logo {
    width: 200px;
    height: 70px;
}

#navItem1 {
    color: #323f4b;
    font-family: "Times New Roman";
    font-size:20px;
}

#navItem2 {
    color: #323f4b;
    font-family: "Times New Roman";
    font-size:20px;
}

#navItem3 {
    color: #323f4b;
    font-family: "Times New Roman";
    font-size:20px;
}

#navItem4 {
    color: #323f4b;
    font-family: "Times New Roman";
    font-size:20px;
}

.banner-section-bg-container {
    background-image: url("https://i0.wp.com/electriccarchargersuk.co.uk/wp-content/uploads/2021/01/shutterstock_1389276665.jpg?resize=1024%2C640&ssl=1");
    height: 100vh;
    background-size: cover;
    border-radius: 20px;
}

.banner-heading {
    color: white;
    font-family: "Times New Roman";
    font-size: 25px;
    font-weight: 250;
    
}

.custom-outline-button {
    color: #d0b200;
    background-color: transparent;
    width: 130px;
    height: 45px;
    border-style: solid;
    border-width: 1px;
    border-color: #d0b200;
    border-radius: 8px;
}

.wcu-section {
    background-color: #5a7184;
    border-radius: 10px;
    
}

.wcu-section-heading {
    color: white;
    font-family: "Times New Roman";
    font-size: 28px;
    font-weight: 700;
    padding:75px;
}

.wcu-section-description {
    color: #5a7184;
    font-family: "Times New Roman";
    font-size: 16px;
}

.wcu-card {
    text-align: center;
    background-color: white;
    border-style: solid;
    border-width: 1px;
    border-color: #e5eaf4;
    border-radius: 16px;
    height: 200px;
    width: 300px;
}
.wcu-card1 {
    text-align: center;
    background-color: white;
    border-style: solid;
    border-width: 1px;
    border-color: #e5eaf4;
    border-radius: 16px;
    height: 300px;
    width: 300px;
}
.wcu-card-image1 {
    width: 120px;
    height: 110px;
    border-radius: 10px;
}
.wcu-card-image {
    width: 300px;
    height:200px;
    border-radius: 16px;
}

.wcu-card-title {
    color: #323f4b;
    font-family: "Times New Roman";
    font-size: 22px;
    font-weight: 500;

}

.wcu-card-description {
    color: white;
    font-family: "Times New Roman";
    font-size: 16px;
   
}
.menu-item1-card {
    border-radius: 16px;
    height: 300px;
    width: 300px;
    text-align: center;
}

.offers {
    color: #323f4b;
    font-style: italic;
    font-weight: 600;
}

.explore-menu-section {
    background-color: #0d2436;
    border-radius: 16px;
}

.menu-section-heading {
    color: white;
    font-family: "Times New Roman";
    font-size: 28px;
    font-weight: 700;
    padding:75px;
}

.menu-item-image {
    border-radius: 16px;
    height: 200px;
    width: 250px;
}

.menu-card-title {
    color: white;
    font-family: "Times New Roman";
    font-size: 28px;
    font-weight: 500;
    margin-top: 24px;

}

.menu-item-card {
    border-radius: 16px;
    height: 300px;
    width: 300px;
    text-align: center;
    
}

.follow-us-section {
    background-color: #5a7184;
    border-radius: 20px;  
}

.follow-us-section-heading {
    text-align: center;
    color: white;
    font-family: "Times New Roman";
    font-size: 38pxpx;
    font-weight: 700;
    padding:75px;
}

.follow-us-icon-container {
    background-color: #5a7184 ;
    width: 80px;
    height: 80px;
    border-radius: 40px;
    margin: 15px;
    padding-top: 22px;
    padding-bottom: 14px;
    padding-right: 16px;
    padding-left: 22px;
}

.face {
    height: 50px;
    width: 80px;
    border-radius: 8px;
}

.icon {
    color: #d0b200;
    font-size: 35px;
}

.footer-section {
    background-color: #0d2436;
    border-radius:20px;
}

.footer-section-address {
    color: white;
    font-family: "Roboto";
    font-size: 14px;
}

.rev {
    color: white;
    text-align: center;
    background-color: #0d2436;
}
.contact-section {
    background-color: #0d2436;
    border-radius: 20px;
}
.contact-heading{
    padding: 85px;
    font-family: "Times New Roman";
    color: #183b56;
    font-size: 38pxpx;
    font-weight: 700;
}

h1 {
  text-align: center;
}

form {
  background-color: #fff;
  max-width: 500px;
  margin: 0 auto;
  padding: 20px;
  border-radius: 5px;
}

label {
  display: block;
  margin-top: 10px;
}

input[type="text"],
input[type="email"],
textarea {
  width: 100%;
  padding: 10px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type="submit"] {
  background-color: #4CAF50;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

input[type="submit"]:hover {
  background-color: #45a049;
}

input[type="submit"]:focus {
  outline: none;
}

textarea {
  height: 100px;
}


.social-media {
  text-align: center;
}

.social-media a {
  display: inline-block;
  margin: 10px;
}



